Pular para o conteúdo
Ver todas as ameaças

WP-Stats - CVE-2015-10001

Alvo: WP-Stats

Descrição

Falificação de solicitação de localização (CSRF) levando a scripts transversais armazenados (XSS) descobertas por Sebastian Wolfgang Kraemer no plugin WPRPRESS WP-Stats (versões <= 2,51).

Software
WP-Stats
Tipo Software
Plugin
CVE
CVE-2015-10001
Tags
Nâo informado
Data de publicação
17/06/2015
Última atualização
24/02/2022
Pontuação em CVSS 3.0
8.2
Alto
plugins premium WordPress